Arlo|Smart Home Security|Wireless HD Security Cameras

Quel OS dois-je avoir sur mon téléphone mobile pour pouvoir utiliser arlo pro 2

Répondre
Statistiques de discussion
  • 1 réponse
  • 606 visites
  • 2 compliments
  • 2 en conversation
DanielVR
Star
Star

Bonjour,

 

J'ai un téléphone mobile Nokia avec comme OS Windows et bien sûr impossible de l'utiliser.

Quel sont les OS compatible avec Arlo Pro 2

Merci

1 SOLUTION APPROUVÉE

Solutions approuvées
PaulaB0
Arlo Moderator
Arlo Moderator

Bonjour @Dalex,


Pour pouvoir utiliser l'application Arlo, il faut avoir un téléphone avec les systèmes suivants :
- iOS 10.0 ou plus récent
- Android 5.0 ou plus récent

 

L'application Arlo fonctionne correctement seulement avec le système iOS (les appareils d'une marque Apple) ou Android. 🙂

 

Bonne journée,
Paula
Équipe Arlo

Voir la solution dans l'envoi d'origine

1 RÉPONSE 1
PaulaB0
Arlo Moderator
Arlo Moderator

Bonjour @Dalex,


Pour pouvoir utiliser l'application Arlo, il faut avoir un téléphone avec les systèmes suivants :
- iOS 10.0 ou plus récent
- Android 5.0 ou plus récent

 

L'application Arlo fonctionne correctement seulement avec le système iOS (les appareils d'une marque Apple) ou Android. 🙂

 

Bonne journée,
Paula
Équipe Arlo